Subject: bug#21980: 25.0.50; ido-mode does not rebind ffap-find-file-function

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 01 Aug 2019 19:40:42 +0200

Clément Pit--Claudel <[email-masked]> writes:

> Hi all,
>
> Running the following recipe results in a basic file prompt, instead of
> the one provided by ido:
>
>         emacs -Q
>         M-x ido-mode RET
>         M-x ffap RET
>
> Shouldn't ido set ffap-file-finder to ido-find-file? If so, I can
> provide a patch.

I think it would make sense for it to do so, but I don't use ffap much.
Anybody have an opinion here?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no